/* TOP画像 CSS ここから↓ */

/*
 * Custom translucent site header
 */

body {
    font-family:  serif;
    z-index: 1;
}

.position-sticky{
    z-index: 2;
}

.bg-img {
  background-image: url("../images/bk_img.png");
  background-repeat: no-repeat;
  background-size: 60% auto;
  
}
/*吹き出し用の設定*/
#tooltip.show{
  margin-bottom: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

#popcorn {
  display: inline-block;
  /*width: 134px;*/
  /*height: 120px;*/
  background-image: url('#');
}

#tooltip {
  display: inline-block;
  background: #ffffff;
  color: #000;
  font-weight: bold;
  padding: 5px 10px;
  font-size: 13px;
  /*border-radius: 4px;*/
    margin-bottom: 10px;
	/*margin-top: -100px*/;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  z-index:50;
}

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}
a{
  text-decoration-line:none;
  color:#000;
}
a:hover {
  text-decoration-line:none;
  color:#ffffff;
  background-color:#BC012E;
}

/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}


/* TOP画像 CSS ここまで↑ */

.top-title {
    font-size: 20pt;
    padding-top: 10px;
    padding-left: 0px;    
}

.gazou-border {
    border-top: solid 40px ;/*上線*/
    border-bottom: solid 40px ;/*下線*/
    border-image: linear-gradient(to right, #c0c0c0 0%, #f5f5f5 75%, #c0c0c0 100%);
    border-image-slice: 1;    
}

.title-menu {
    position: sticky;
}

.image {
    margin-bottom: 15px;
    border: 0.5px solid black;
}

.box {
    padding: 40px;
}

/***** Footer *****/

/*.footer-top { padding: 60px 0; background: #333; text-align: left; color: #aaa; }
.footer-top h3 { padding-bottom: 10px; color: #fff; }

.footer-about img.logo-footer { max-width: 74px; margin-top: 0; margin-bottom: 18px; }
.footer-about p a { border: 0; }
.footer-about p a:hover, .footer-about p a:focus { border: 0; }

.footer-contact p { word-wrap: break-word; }
.footer-contact i { padding-right: 10px; font-size: 18px; color: #666; }
.footer-contact p a { border: 0; }
.footer-contact p a:hover, .footer-contact p a:focus { border: 0; }

.footer-links a { color: #aaa; border: 0; }
.footer-links a:hover, .footer-links a:focus { color: #fff; }*/

footer { 
    background-color: #dcdcdc;
}

/*.footer-social { padding-top: 3px; text-align: right; }
.footer-social a { margin-left: 20px; color: #777; border: 0; }
.footer-social a:hover, .footer-social a:focus { color: #79a05f; border: 0; }
.footer-social i { font-size: 24px; vertical-align: middle; }

.footer-copyright { padding-top: 5px; }
.footer-copyright a { color: #fff; border: 0; }
.footer-copyright a:hover, .footer-copyright a:focus { color: #aaa; border: 0; }*/


@media only screen and (min-width: 460px)
and (max-width: 768px){
   .pc-nav {
      display: none;
   }
}

.navbar {
  margin-bottom: 20px;
}

.navbar-toggler{
  background-color: #ffffff;
}

.navbar-toggler{
  border: 1px solid #c0c0c0;
}

.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(200,200,200,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-collapse .dropdown-menu {
    text-align: right;
}

/*　よくあるお問い合わせ　設定　*/

.QandA-1 {
	width: 100%;
	font-size: 14px; /*全体のフォントサイズ*/
    margin-bottom: 40px;
}

.QandA-1 dt {
	border-bottom: 1px solid #696969; /* 「Q」タイトルの背景色 */
	color: #000; /* 「Q」タイトルの文字色 */
    padding: 2px;	
	border-radius: 2px;
}
.QandA-1 dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
}
.QandA-1 dd {
	margin: 10px 15px 15px 28px;
	line-height: 140%;
	text-indent: -24px;
}
.QandA-1 dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
}

.QandA-1 h6 {
    background-color: #dcdcdc;
    padding: 3px;
}

/*　沿革マージン　*/
.ek-m {
    padding: 0px;
    border-bottom: 1px 
}

/*　概要マージン　*/
.gy-m {
    margin-bottom: -17px;
}

hr{
    margin-top: -7px;
}

/*　画像サイズ統一　*/
.bd-example {
    position: relative;
    overflow: hidden;
    padding-top: 70%;
    margin: 5px 5px;
}

.bd-example img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 93%;
    height: 100%;
    object-fit: cover;
}

.under {
    text-decoration : underline;
}

/* フォトライブラリー関係CSS */
/*  */
.photolibrary_link {
  padding: 1px;
  max-width: 100%;
}

.photolibrary_link_fact {
  padding: 1px;
  max-width: 50%;
}

.bd-example_p_fact {
  position: relative;
  overflow: hidden;
  padding-top: 60%;
  margin: 1px 1px;
}

.bd-example_p_fact img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bd-example_p_fact_hana {
  position: relative;
  overflow: hidden;
  padding-top: 70%;
}

.bd-example_p_fact_hana img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bd-example_p {
  position: relative;
  overflow: hidden;
  padding-top: 70%;
  margin: 5px 5px;
}

.bd-example_p img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 95%;
  object-fit: cover;
}

.shiki1:hover {
   background-color :rgb(255, 237, 255);
  }
.shiki2:hover {
  background-color :rgb(255, 233, 214);
  }
.shiki3:hover {
  background-color :rgb(232, 230, 213);
  }
.shiki4:hover {
  background-color :rgb(232, 234, 238);
  }  